[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: Making ra_serf the default for DAV

From: Justin Erenkrantz <justin_at_erenkrantz.com>
Date: 2006-10-20 16:33:37 CEST

On 10/20/06, John Szakmeister <john@szakmeister.net> wrote:
> Does that mean I need a specific version of APR? > 1.0.0? I couldn't find serf's requirements listed any where in the source tree. On all of my systems, I have apr-config and apu-config (no -1 in there).

Yes, serfmake only works with APR > 1.0.0. If you want to use APR
0.9.x, you need to use the autoconf build system instead. -- justin

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@subversion.tigris.org
For additional commands, e-mail: dev-help@subversion.tigris.org
Received on Fri Oct 20 16:34:10 2006

This is an archived mail posted to the Subversion Dev mailing list.